<!--wrapper-wrap heightAdjust start -->
<div class="wrapper-wrap heightAdjust">
    <div class="col-md-12">
        <div data-ng-if="memberMode === 'create'" class="form-group paddingl40">
            <label>Upload Profile Picture</label>
            <div class="paddingtb20"><span><img class="uploadedImageForPreview" src="{{system}}images/icons/profile.png" width="150" height="150" /></span></div>
            <input type="file" data-ng-change="previewFile()" data-ng-model="data.personalInformation.profilePicture" file-model as-file id="picture" style="display:none;" accept="image/*" class="uploadElement" />
            <label class="btn btn-primary uploadTrigger" for="picture">{{'UPLOAD_LBL' | translate}}</label>
            <p class="paddingtb8">{{data.personalInformation.profilePicture[0].name}}</p>
        </div>
        <div data-ng-if="memberMode !== 'create'" class="form-group paddingl40">
            <img class="uploadedImageForPreview" src="window.system + 'images/icons/profile.png'" width="150" height="150" />
        </div>
    </div>    

    <div class="col-md-12">
        <!--col-md-12 start -->
        <fieldset data-ng-disabled="formSubmittedSuccessfully">
            <div class="col-md-12 basic-details-layout">
                <!--section 1 start -->
                <div class="col-md-12">
                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{'TITLE_LBL' | translate}}</label>
                            <select name="title" data-ng-model="data.personalInformation.title" class="form-control form-input">
                                <option value="">Select</option>
                                <option value="Mr">Mr</option>
                                <option value="Mrs">Mrs</option>
                                <option value="Ms">Ms</option>
                                <option value="Dr">Dr</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{'DB_MEMBER_NAME_AR_TITLE' | translate}}<span class="mandatory">*</span></label>
                            <input type="text" name="nameAR" data-ng-model="data.personalInformation.nameAR" class="form-control form-input" required="required"></input>
                            <p class="error-message help-block" ng-show="createRequest.nameAR.$error.required &amp;&amp; createRequest.nameAR.$touched">Name (AR) is required.</p>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{'DB_MEMBER_NAME_EN_TITLE' | translate}}<span class="mandatory">*</span></label>
                            <input type="text" name="nameEN" data-ng-model="data.personalInformation.nameEN" class="form-control form-input" required="required"></input>
                            <p class="error-message help-block" ng-show="createRequest.nameEN.$error.required &amp;&amp; createRequest.nameEN.$touched">Name (EN) is required.</p>
                        </div>
                    </div>
                </div>

                <div class="col-md-12">
                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{'EMAIL' | translate}}<span class="mandatory">*</span></label>
                            <input type="email" name="emailAddress" data-ng-model="data.personalInformation.emailAddress" class="form-control form-input" data-ng-class="{'error': createRequest.emailAddress.$invalid}" required="required"></input>
                            <p class="error-message help-block" ng-show="createRequest.emailAddress.$error.required &amp;&amp; createRequest.emailAddress.$touched">Email Address is required.</p>
                            <p class="error-message help-block" ng-show="createRequest.emailAddress.$error.email">Not valid Email!</p>
                        </div>
                    </div>

                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{'DOB_LBL' | translate}}</label>
                            <input type="date" name="dob" data-ng-model="data.personalInformation.dob" class="form-control form-input"></input>
                        </div>
                    </div>

                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{'GENDER_LBL' | translate}}</label>
                            <select name="gender" data-ng-class="{'error': createRequest.gender.$invalid}" data-ng-model="data.personalInformation.gender" class="form-control form-input">
                                <option value="">Select</option>
                                <option value="Male">Male</option>
                                <option value="Female">Female</option>
                            </select>
                        </div>
                    </div>
                </div>

                <div class="col-md-12">
                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{'MOB_NO_LBL' | translate}}</label>
                            <input type="text" name="mobileNumber" data-ng-model="data.personalInformation.mobileNumber" class="form-control form-input phone-num" data-ng-class="{'error': createRequest.mobileNumber.$invalid}" ng-pattern="regex"></input>
                            <p class="help-block" ng-hide="createRequest.mobileNumber.$error.pattern &amp;&amp; createRequest.mobileNumber.$touched">{{ 'SAMPLE_MOBILE_NUMBER' | translate }}</p>
                            <p class="error-message help-block" ng-show="createRequest.mobileNumber.$error.pattern &amp;&amp; createRequest.mobileNumber.$touched">{{'NT_VLD_CNTCT_NUM_EXCLA' | translate}}</p>
                        </div>
                    </div>

                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{'ALT_NO_LBL' | translate}}</label>
                            <input type="text" name="alternateNumber" data-ng-model="data.personalInformation.alternateNumber" class="form-control form-input phone-num" data-ng-class="{'error': createRequest.alternateNumber.$invalid}" ng-pattern="regex"></input>
                            <p class="help-block" ng-hide="createRequest.alternateNumber.$error.pattern &amp;&amp; alternateNumber.mobileNumber.$touched">{{ 'SAMPLE_MOBILE_NUMBER' | translate }}</p>
                            <p class="error-message help-block" ng-show="createRequest.alternateNumber.$error.pattern &amp;&amp; createRequest.alternateNumber.$touched">{{'NT_VLD_CNTCT_NUM_EXCLA' | translate}}</p>
                        </div>
                    </div>

                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{'ADDRESS_LBL' | translate}}</label>
                            <input type="text" name="address" data-ng-model="data.personalInformation.address" class="form-control form-input" data-ng-class="{'error': createRequest.address.$invalid}"></input>
                            <p class="error-message help-block" ng-show="createRequest.address.$error.required &amp;&amp; createRequest.address.$touched">Address is required.</p>
                        </div>
                    </div>
                </div>

                <div class="col-md-12">
                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{'COUNTRY_LBL' | translate}}</label>
                            <select name="countryPersonalInfo" data-ng-class="{'error': createRequest.countryPersonalInfo.$invalid}" data-ng-model="data.personalInformation.country" class="form-control form-input">
                                <option value="">Select</option>
                                <option data-ng-repeat="country in countries | orderBy:'country_name'" value="{{country.country_id}}">{{country.country_name}}</option>
                            </select>
                            <p class="error-message help-block" ng-show="createRequest.countryPersonalInfo.$error.required &amp;&amp; createRequest.countryPersonalInfo.$touched">Country is required.</p>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{'COUNTRY_RES_LBL' | translate}}</label>
                            <select name="residence" data-ng-class="{'error': createRequest.residence.$invalid}" data-ng-model="data.personalInformation.residence" class="form-control form-input">
                                <option value="">Select</option>
                                <option data-ng-repeat="country in countries | orderBy:'country_name'" value="{{country.country_id}}">{{country.country_name}}</option>
                            </select>
                            <p class="error-message help-block" ng-show="createRequest.residence.$error.required &amp;&amp; createRequest.residence.$touched">Country of Residence is required.</p>
                        </div>
                    </div>
                </div>

                <div class="col-md-12">
                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{'JOB_TITLE_LBL' | translate}}</label>
                            <input type="text" name="jobTitle" data-ng-model="data.personalInformation.jobTitle" class="form-control form-input"></input>
                        </div>
                    </div>

                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{'EMIRATED_ID_LBL' | translate}}</label>
                            <input type="text" name="emiratesIdNumber" data-ng-model="data.personalInformation.emiratesIdNumber" class="form-control form-input"></input>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{'PASSPORT_NO_LBL' | translate}}</label>
                            <input type="text" name="passportNumber" data-ng-model="data.personalInformation.passportNumber" class="form-control form-input"></input>
                        </div>
                    </div>
                </div>


                <div class="col-md-12">
                    

                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{'MILITARY_SERV_LBL' | translate}}</label>
                            <select name="militaryService" data-ng-model="data.personalInformation.militaryService" class="form-control form-input">
                                <option value="">{{'SELECT' | translate}}</option>
                                <option value="Yes">{{'YES' | translate}}</option>
                                <option value="No">{{'NO' | translate}}</option>
                            </select>
                        </div>
                    </div>    
                    <div class="col-md-4">
                        <div class="form-group paddingtb20">
                            <label>{{'POD_LBL' | translate}}</label>
                            <select name="disability" data-ng-class="{'error': createRequest.disability.$invalid}" data-ng-model="data.personalInformation.disability" class="form-control form-input">
                                <option value="">{{'SELECT' | translate}}</option>
                                <option value="Yes">{{'YES' | translate}}</option>
                                <option value="No">{{'NO' | translate}}</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="col-md-12">
                    <fieldset class="fieldSetStyle">
                        <legend class="legendStyle">Documents</legend>
                        <div class="col-md-4">
                            <div class="form-group paddingl40 paddingtb20">
                                <label>{{'PASSPORT_ATTACH_LBL' | translate}}</label>
                                <br>
                                <input type="file" data-ng-change="uploadingPassport()" data-ng-model="data.personalInformation.passportAttachment" file-model as-file id="passportAttachment" style="display:none;" accept=".pdf" class="uploadElement" />
                                <label class="btn btn-primary uploadTrigger" for="passportAttachment">{{'UPLOAD_LBL' | translate}}</label>
                                <p class="paddingtb8">{{data.personalInformation.passportAttachment[0].name}}</p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group paddingl40 paddingtb20">
                                <label>{{'CV_ATTACH_LBL' | translate}}</label>
                                <br>
                                <input type="file" data-ng-change="uploadingCVAttachment()" data-ng-model="data.personalInformation.cvAttachment" file-model as-file id="cvAttachment" style="display:none;" accept=".doc, .pdf" class="uploadElement" />
                                <label class="btn btn-primary uploadTrigger" for="cvAttachment">{{'UPLOAD_LBL' | translate}}</label>
                                <p class="paddingtb8">{{data.personalInformation.cvAttachment[0].name}}</p>
                            </div>
                        </div>
                    </fieldset>
                </div>
            </div>
        </fieldset>
        <!--col-md-12 end -->
    </div>
    <!--wrapper-wrap heightAdjust end -->
    <div class="clear"></div>
</div>